.error-message {
  padding: 0;
  small {
    color: red;
    text-align: center;
  }
  span {
    // font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: red;
    // line-height: 1.5em;
  }
  i {
    margin-right: 5px;
    color: red;
  }
}
